CRAN Package Check Results for Package ProbBayes

Last updated on 2024-06-12 21:49:58 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1 8.43 74.37 82.80 OK
r-devel-linux-x86_64-debian-gcc 1.1 0.75 1.71 2.46 ERROR
r-devel-linux-x86_64-fedora-clang 1.1 108.30 OK
r-devel-linux-x86_64-fedora-gcc 1.1 100.75 OK
r-devel-windows-x86_64 1.1 11.00 90.00 101.00 OK
r-patched-linux-x86_64 1.1 8.02 73.95 81.97 OK
r-release-linux-x86_64 1.1 8.40 70.65 79.05 OK
r-release-macos-arm64 1.1 34.00 OK
r-release-macos-x86_64 1.1 51.00 OK
r-release-windows-x86_64 1.1 11.00 91.00 102.00 OK
r-oldrel-macos-arm64 1.1 35.00 OK
r-oldrel-macos-x86_64 1.1 53.00 OK
r-oldrel-windows-x86_64 1.1 14.00 101.00 115.00 OK

Check Details

Version: 1.1
Check: package dependencies
Result: ERROR Package required but not available: ‘ggplot2’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc